@charset "UTF-8";


.social-area-syncer {
	width: 100%;
	min-height: 40px;
	background: #fff;	/* 背景色 */
	padding: 0;
	overflow:hidden;
}

/******************************

 [ul]要素

******************************/
/* スマホ */
ul.social-button-syncer {
	width: 340px ;
	margin: 0px auto ;
	padding: 0 ;
	border: none ;
	list-style-type: none ;
}

@media screen and (max-width:420px){
ul.social-button-syncer {
	width: 200px ;
	margin: 0px auto ;
	padding: 0 ;
	border: none ;
	list-style-type: none ;
}
}
/******************************

 [li]要素

******************************/
#main ul.social-button-syncer li{
    margin-bottom: 0;
    padding-left: 0;
    background-image: none;
}

ul.social-button-syncer li {
	float: left ;
	text-align: center ;
	height: 30px ;
	margin: 0 8px;
	padding: 0;
}

/******************************

 各種ボタン

******************************/
/* [Twitter] */
.sc-tw {

}


.sc-tw a:hover {
	color: #fff ;
	background: #0c7abf ;
}

.sc-tw span:before {
	white-space: pre ;
	content: '\A' ;
}
